Summary:	Word-based diff front end
Name:		wdiff
Version:	1.2.2
Release:	%mkrel 8
URL:		https://www.gnu.org/software/wdiff/wdiff.html
Source0:	https://ftp.gnu.org/gnu/wdiff/%{name}-%{version}.tar.gz
Source1:	https://ftp.gnu.org/gnu/wdiff/%{name}-%{version}.tar.gz.sig
License:	GPLv2+
Group:		Text tools
# (cg) For termcap support
BuildRequires:	pkgconfig(tinfo)
BuildRequires:	texinfo

%description
GNU wdiff is a front-end to GNU diff.  It compares two files, finding
which words have been deleted or added to the first in order to create
the second.  It has many output formats and interacts well with
terminals and pagers (notably with less).  GNU wdiff is particularly
useful when two texts differ only by a few words and paragraphs have
been refilled.


%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall
%find_lang %name
%find_lang %name-gnulib
cat %name-gnulib.lang >> %name.lang

%files -f %name.lang
%doc README NEWS THANKS TODO COPYING ChangeLog BACKLOG
%{_bindir}/wdiff
%{_mandir}/man1/wdiff.1*
%{_infodir}/wdiff.info*


%changelog
* Thu Mar 17 2022 umeabot <umeabot> 1.2.2-8.mga9
+ Revision: 1797464
- Mageia 9 Mass Rebuild

* Thu Aug 20 2020 ovitters <ovitters> 1.2.2-7.mga8
+ Revision: 1616562
- remove install-info scriptlets, rely on filetrigger instead (mga#27107)

* Fri Feb 14 2020 umeabot <umeabot> 1.2.2-6.mga8
+ Revision: 1518061
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.2.2-5.mga7
+ Revision: 1301657
- Mageia 7 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 1.2.2-4.mga6
+ Revision: 937854
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2.2-3.mga5
+ Revision: 739812
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.2-2.mga5
+ Revision: 690280
- Mageia 5 Mass Rebuild

* Sat May 17 2014 sander85 <sander85> 1.2.2-1.mga5
+ Revision: 623360
- New version: 1.2.2

* Mon Oct 21 2013 umeabot <umeabot> 1.2.1-3.mga4
+ Revision: 540011
- Mageia 4 Mass Rebuild

* Tue Oct 08 2013 colin <colin> 1.2.1-2.mga4
+ Revision: 493214
- Rebuild against ncurse's libtinfo rather than libtermcap

* Sun May 26 2013 blino <blino> 1.2.1-1.mga4
+ Revision: 428199
- 1.2.1

* Mon Jan 14 2013 umeabot <umeabot> 1.1.2-2.mga3
+ Revision: 385653
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Sep 14 2012 shlomif <shlomif> 1.1.2-1.mga3
+ Revision: 293911
- New version 1.1.2

* Wed Jan 11 2012 kamil <kamil> 1.1.0-1.mga2
+ Revision: 194904
- new version

* Thu Oct 13 2011 yann <yann> 1.0.1-1.mga2
+ Revision: 154682
- delete useless buildroot
- harmonize file list
- new release 1.0.1
- delete %%clean %%defattr(-,root,root) in .spec file

* Mon Sep 12 2011 tv <tv> 1.0.0-1.mga2
+ Revision: 142788
- new release
- no doble macro declarations

* Sat Jun 25 2011 blino <blino> 0.6.5-1.mga2
+ Revision: 113587
- imported package wdiff


* Tue Dec 07 2010 Sandro Cazzaniga <kharec@mandriva.org> 0.6.5-1mdv2011.0
+ Revision: 614425
- 0.6.5
- spec cleanup
- correct use of %%buildroot
- fix source0

* Sat Jul 10 2010 Götz Waschk <waschk@mandriva.org> 0.6.3-1mdv2011.0
+ Revision: 550276
- update to new version 0.6.3

* Sun Apr 04 2010 Götz Waschk <waschk@mandriva.org> 0.6.1-1mdv2010.1
+ Revision: 531349
- new version
- drop patch
- update file list

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 0.5-9mdv2010.0
+ Revision: 395464
- spec fix
- update license

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.5-8mdv2009.0
+ Revision: 136571
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Jul 11 2007 Götz Waschk <waschk@mandriva.org> 0.5-8mdv2008.0
+ Revision: 51178
- Import wdiff



* Mon Jul 10 2006 Götz Waschk <waschk@mandriva.org> 0.5-8mdv2007.0
- rebuild

* Wed Jun 21 2006 Götz Waschk <waschk@mandriva.org> 0.5-7mdv2007.0
- get latest patch from Debian
- source URL

* Mon Jun 20 2005 Götz Waschk <waschk@mandriva.org> 0.5-7mdk
- Rebuild

* Thu Jun 17 2004 Götz Waschk <waschk@linux-mandrake.com> 0.5-6mdk
- fix buildrequires

* Fri Jul 18 2003 Götz Waschk <waschk@linux-mandrake.com> 0.5-5mdk
- build without curses
- yet another buildrequires fix

* Wed Jul 16 2003 Götz Waschk <waschk@linux-mandrake.com> 0.5-4mdk
- another buildrequires fix

* Wed Jul 16 2003 Götz Waschk <waschk@linux-mandrake.com> 0.5-3mdk
- remove prefix
- fix buildrequires

* Fri Dec 27 2002 Götz Waschk <waschk@linux-mandrake.com> 0.5-2mdk
- rebuild

* Fri Mar 29 2002 Götz Waschk <waschk@linux-mandrake.com> 0.5-1mdk
- initial package based on debian package
